[
	{
		"desc":"This document describes how to call the APIs of Auto Scaling (AS) to use basic functions of the service.For details about how to use APIs, see API Usage Guidelines.",
		"product_code":"as",
		"title":"Overview",
		"uri":"en-us_topic_0110252694.html",
		"doc_type":"devg",
		"p_code":"",
		"code":"1"
	},
	{
		"desc":"AS GroupAn AS group consists of a collection of instances that apply to the same scenario. It is the basis for enabling or disabling AS policies and performing scaling ac",
		"product_code":"as",
		"title":"Basic Concepts",
		"uri":"en-us_topic_0110252697.html",
		"doc_type":"devg",
		"p_code":"",
		"code":"2"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"as",
		"title":"Common Operations",
		"uri":"en-us_topic_0110252699.html",
		"doc_type":"devg",
		"p_code":"",
		"code":"3"
	},
	{
		"desc":"An AS configuration specifies the specifications of the ECSs to be added to an AS group, including the ECS specifications, images, and disks. You can create an AS configu",
		"product_code":"as",
		"title":"Creating an AS Configuration",
		"uri":"en-us_topic_0110252700.html",
		"doc_type":"devg",
		"p_code":"3",
		"code":"4"
	},
	{
		"desc":"An AS group consists of a collection of instances that apply to the same scenario. It is the basis for enabling or disabling AS policies and performing scaling actions.If",
		"product_code":"as",
		"title":"Creating an AS Group",
		"uri":"en-us_topic_0110252701.html",
		"doc_type":"devg",
		"p_code":"3",
		"code":"5"
	},
	{
		"desc":"An AS group consists of a collection of instances that apply to the same scenario. It is the basis for enabling or disabling AS policies and performing scaling actions.On",
		"product_code":"as",
		"title":"Enabling an AS Group",
		"uri":"en-us_topic_0110252702.html",
		"doc_type":"devg",
		"p_code":"3",
		"code":"6"
	},
	{
		"desc":"An AS policy specifies a condition for triggering a scaling action. When the trigger condition is met, a scaling action occurs.If you use a token for authentication, you ",
		"product_code":"as",
		"title":"Creating an AS Policy",
		"uri":"en-us_topic_0110252703.html",
		"doc_type":"devg",
		"p_code":"3",
		"code":"7"
	},
	{
		"desc":"An instance is an ECS in an AS group.Adding Instances to or Removing Instances from an AS GroupIf you use a token for authentication, you must call the IAM API to obtain ",
		"product_code":"as",
		"title":"Performing Operations on Instances in Batches",
		"uri":"en-us_topic_0110252684.html",
		"doc_type":"devg",
		"p_code":"3",
		"code":"8"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"as",
		"title":"Appendix",
		"uri":"en-us_topic_0110252685.html",
		"doc_type":"devg",
		"p_code":"",
		"code":"9"
	},
	{
		"desc":"Response parameters are as follows.Parameter descriptionDescriptions of vpcs fieldsDescription of the route fieldExample response",
		"product_code":"as",
		"title":"Response Parameters for Querying VPCs",
		"uri":"en-us_topic_0110252686.html",
		"doc_type":"devg",
		"p_code":"9",
		"code":"10"
	},
	{
		"desc":"Response parameters are as follows.Parameter descriptionDescriptions of subnets fieldsExample response",
		"product_code":"as",
		"title":"Response Parameters for Querying Subnets",
		"uri":"en-us_topic_0110252687.html",
		"doc_type":"devg",
		"p_code":"9",
		"code":"11"
	},
	{
		"desc":"Response parameters are as follows.Parameter descriptionExample response",
		"product_code":"as",
		"title":"Response Parameters for Querying Security Groups",
		"uri":"en-us_topic_0110252688.html",
		"doc_type":"devg",
		"p_code":"9",
		"code":"12"
	},
	{
		"desc":"Response parameters are as follows.Parameter descriptionExample response",
		"product_code":"as",
		"title":"Response Parameters for Querying Images",
		"uri":"en-us_topic_0110252689.html",
		"doc_type":"devg",
		"p_code":"9",
		"code":"13"
	},
	{
		"desc":"Response parameters are as follows.Parameter descriptionExample response",
		"product_code":"as",
		"title":"Response Parameters for Querying SSH Key Pairs",
		"uri":"en-us_topic_0110252690.html",
		"doc_type":"devg",
		"p_code":"9",
		"code":"14"
	},
	{
		"desc":"Response parameters are as follows.Parameter descriptionlinks field data structure descriptionExample response",
		"product_code":"as",
		"title":"Response Parameters for Querying ECSs",
		"uri":"en-us_topic_0110252691.html",
		"doc_type":"devg",
		"p_code":"9",
		"code":"15"
	},
	{
		"desc":"Response parameters are as follows.Parameter descriptionscaling_groups field data structure descriptionlbaas_listeners field data structure descriptionnetworks field data",
		"product_code":"as",
		"title":"Response Parameters for Querying AS Groups",
		"uri":"en-us_topic_0110252693.html",
		"doc_type":"devg",
		"p_code":"9",
		"code":"16"
	},
	{
		"desc":"Response parameters are as follows.Parameter descriptionscaling_configurations field descriptioninstance_config field descriptiondisk field descriptionpersonality field d",
		"product_code":"as",
		"title":"Response Parameters for Querying AS Configurations",
		"uri":"en-us_topic_0110252695.html",
		"doc_type":"devg",
		"p_code":"9",
		"code":"17"
	},
	{
		"desc":"Response parameters are as follows.Parameter descriptionscaling_group_instances field data structure descriptionExample response",
		"product_code":"as",
		"title":"Response Parameters for Querying Instances in an AS Group",
		"uri":"en-us_topic_0110252696.html",
		"doc_type":"devg",
		"p_code":"9",
		"code":"18"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"as",
		"title":"ICMP-Port Range Relationship Table",
		"uri":"en-us_topic_0136596144.html",
		"doc_type":"devg",
		"p_code":"9",
		"code":"19"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"as",
		"title":"Change History",
		"uri":"en-us_topic_0139616237.html",
		"doc_type":"devg",
		"p_code":"",
		"code":"20"
	}
]